Armenian (hy-AM) Language Pack cronologia delle versioni

22 versioni

Fai attenzione alle vecchie versioni!

Queste versioni sono visualizzate solo per scopo di test e archivio. Dovresti sempre utilizzare l’ultima versione di un componente aggiuntivo.

Versione 37.0 551.9 kB Compatibile con Firefox 37.0 - 37.*

Versione 36.0 546.8 kB Compatibile con Firefox 36.0 - 36.*

Versione 35.0 542.8 kB Compatibile con Firefox 35.0 - 35.*

Versione 34.0 537.7 kB Compatibile con Firefox 34.0 - 34.*

Versione 33.1 523.5 kB Compatibile con Firefox 33.1 - 33.*

Versione 33.0 513.5 kB Compatibile con Firefox 33.0 - 33.*

Versione 32.0 505.6 kB Compatibile con Firefox 32.0 - 32.*

Versione 31.0 502.7 kB Compatibile con Firefox 31.0 - 31.*

Versione 29.0 442.9 kB Compatibile con Firefox 29.0 - 29.*

Versione 27.0.1 426.0 kB

Versione 28.0 434.6 kB Compatibile con Firefox 28.0 - 28.0.*

Versione 27.0 428.6 kB Compatibile con Firefox 27.0 - 27.0.*

Versione 26.0 422.7 kB Compatibile con Firefox 26.0 - 26.0.*

Versione 25.0 415.5 kB Compatibile con Firefox 25.0 - 25.0.*

Versione 24.0 410.2 kB Compatibile con Firefox 24.0 - 24.0.*

Versione 23.0 403.2 kB Compatibile con Firefox 23.0 - 23.0.*

Versione 22.0 389.7 kB Compatibile con Firefox 22.0 - 22.0.*

Versione 21.0 388.8 kB Compatibile con Firefox 21.0 - 21.0.*

Versione 20.0 371.6 kB Compatibile con Firefox 20.0 - 20.0.*

Versione 19.0 364.0 kB Compatibile con Firefox 19.0 - 19.0.*

Versione 18.0 359.2 kB Compatibile con Firefox 18.0 - 18.0.*

Versione 3.6 151.6 kB Compatibile con Firefox 3.6 - 3.6.*